Bug 170700 - net-mgmt/zabbix2-server: update to 2.0.2
Summary: net-mgmt/zabbix2-server: update to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-17 12:00 UTC by pg
Modified: 2012-08-19 23:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.68 KB, patch)
2012-08-17 12:00 UTC, pg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2012-08-17 12:00:25 UTC
- Update to 2.0.2
- Remove patch to proc.c (ZBX-3897 fixed)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-08-17 12:00:52 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Bryan Drewery freebsd_committer 2012-08-18 19:09:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

I'll take it.
Comment 3 Bryan Drewery freebsd_committer 2012-08-19 23:44:18 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2012-08-19 23:44:20 UTC
Author: bdrewery
Date: Sun Aug 19 22:44:08 2012
New Revision: 302770
URL: http://svn.freebsd.org/changeset/ports/302770

Log:
  - Update to 2.0.2
  - Remove proc.c patch as it has been fixed upstream (ZBX-3897)
  - Add build dependency to pkgconfig
  
  PR:		ports/170700
  Submitted by:	Pakhom <pakhom706@gmail.com> (maintainer)
  Approved by:	eadler (mentor)

Deleted:
  head/net-mgmt/zabbix2-server/files/patch-src_libs_zbxsysinfo_freebsd__proc.c
Modified:
  head/net-mgmt/zabbix2-server/Makefile
  head/net-mgmt/zabbix2-server/distinfo

Modified: head/net-mgmt/zabbix2-server/Makefile
==============================================================================
--- head/net-mgmt/zabbix2-server/Makefile	Sun Aug 19 21:47:45 2012	(r302769)
+++ head/net-mgmt/zabbix2-server/Makefile	Sun Aug 19 22:44:08 2012	(r302770)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	zabbix2
-PORTVERSION=	2.0.0
+PORTVERSION=	2.0.2
 CATEGORIES=	net-mgmt
 MASTER_SITES=	SF/zabbix/ZABBIX%20Latest%20Stable/${PORTVERSION}
 PKGNAMESUFFIX?=	-server
@@ -36,6 +36,7 @@ USE_RC_SUBR=	zabbix_${ZABBIX_BUILD}d
 .endif
 
 USE_ICONV=	yes
+USE_PKGCONFIG=	build
 
 USERS=		zabbix
 GROUPS=		zabbix

Modified: head/net-mgmt/zabbix2-server/distinfo
==============================================================================
--- head/net-mgmt/zabbix2-server/distinfo	Sun Aug 19 21:47:45 2012	(r302769)
+++ head/net-mgmt/zabbix2-server/distinfo	Sun Aug 19 22:44:08 2012	(r302770)
@@ -1,2 +1,2 @@
-SHA256 (zabbix-2.0.0.tar.gz) = 52cc4b8a8624d53ff4591ebf86a92c19230964d46d39e5cccf7b8648fb2ecf4d
-SIZE (zabbix-2.0.0.tar.gz) = 12091622
+SHA256 (zabbix-2.0.2.tar.gz) = 2db56e4fc291f5469584844703f6815fe739c3b33b4c2d5854285a780650cfbb
+SIZE (zabbix-2.0.2.tar.gz) = 12070505
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"